﻿
/* Start: Homepage Calendar Section*/
#panel-wrapper {
margin-top: 7em;
margin-bottom: 7em;
padding: 15px;
}

/* --> Tabs ----------------------------------------------*/

#tab-container {
display: inline-block;
width: 100%;
height: 100%;
position: relative;
padding: 0;
background: #fff;
margin-bottom: 25px;
-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
}

#tab-container .tab-nav{
background: #000;
display: inline-block;
width: 100%;
}

#tab-container .calenders-tab {
width: 100%;
display: inline-block;
text-align: center;
}

#tab-container .calenders-tab h3 {
color: #fff;
margin: 0;
font-size: 2.5em;
text-transform: uppercase;
font-weight: bold;
}

#tab-container .calenders-tab a{
line-height: 2em;
display: block;
background: #000;
color: #fff;
padding:15px;
text-decoration: none;
color: white;
font-size: inherit;

transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-webkit-transition: all .3s ease-in-out;
}

#tab-container a.active,
#tab-container a.active h3{
background: #fff;
color: #a41e34;
}

/*------------------------------------------------------------------
--> Homepage Calendar
------------------------------------------------------------------*/

/* --> Calendar Wrapper -----------------------------------------------*/

    #calendar-wrapper {
    padding: 0;
    width: 100%;
    position: relative;
    display: inline-block;
    }

    #calendar-wrapper table tr.even, 
    #calendar-wrapper table tr.alt, 
    #calendar-wrapper table tr:nth-of-type(2n){
    background: none;
    }

    #hp-events-city {
    padding-top: 1em;
    }

/* --> Calendar Header -----------------------------------------------*/
    
    #calendar-wrapper #cal_left {
    position: relative;
    display: inline-block;
    width: 100%;
    }

    #calendar-wrapper #month .mainbox {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    text-align: left;
    padding-left: 20px;
    }

    #calendar-wrapper #smlCal002_Head table,
    #calendar-wrapper table.smlCal002_Table  {
    font-size: 2em;
    }

    #calendar-wrapper #month{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 100%;
    padding:0 0 15px 0;
    margin-bottom: 0;
    }

    #calendar-wrapper .smlCal002_Table a {
    font-size: inherit;
    font-weight: normal;
    }

    #calendar-wrapper #month a{
    font-size: 1.3em;
    padding-top: 4px;

    transition: background .6s ease-in-out; 
    -o-transition: background .6s ease-in-out; 
    -moz-transition: background .6s ease-in-out; 
    -webkit-transition: background .6s ease-in-out;
    }

    #calendar-wrapper #month h3{
    display: inline-block;
    color: #a41e34;
    font-size: 10.3em;
    line-height: 110px;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: -2px;
    }

    /* Event Header Day Cell */
    #calendar-wrapper #smlCal002_Head td {
    background: none;
    height: 36px;
    line-height: 36px;
    text-align: center;
    padding: 2px 2px 20px 0;
    width: 14.2%;
    font-weight: bold;
    }

    #calendar-wrapper .smlCal002_Table a {
    vertical-align: inherit;
    padding: 3px 0;
    }

    #calendar-wrapper span.cal-curr-date{
    font-size: 1.9em;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #6d6d6e;
    text-align: center;
    }

    #calendar-wrapper .smlCal002_Table td {
    display: inline-block;
    margin: 2px 0;
    }

/* --> Calendar Body -----------------------------------------------*/
    
    #cal_day{
    background: #faf9f3;
    border:1px solid #d1d1d1;
    display: inline-block;
    text-align: center;
    width: 100%;
    position: relative;
    padding: 38px;

    border-left:1px solid #d1d1d1;
    border-right:1px solid #d1d1d1;
    border-top:1px solid #d1d1d1;
    border-bottom:2px solid #d1d1d1;
    }

    #cal_day:before{
    position: absolute;
    content: "";
    left: 1em;
    top:-1.3em;
    width: 8px;
    height: 24px;
    z-index: 55;
    background:url('/img/00/spring.png') no-repeat transparent left;
    }

    #cal_day:after{
    position: absolute;
    content: "";
    right: 1em;
    top:-1.3em;
    width: 8px;
    height: 24px;
    z-index: 55;
    background:url('/img/00/spring.png') no-repeat transparent right;
    }

    h4.day {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0 0 7px 0;
    font-size: 1.8em;
    line-height: 18px;
    }

    h4.monthnumber{
    font-size: 6em;
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 45px;
    }

/* --> Calendar Controls -----------------------------------------------*/

    #calendar-wrapper #month .cal_controls{
    position: relative;
    float: right;
    display: block;
    padding-top: 15px;
    }

    #calendar-wrapper #month .cal_controls a.prev,
    #calendar-wrapper #month .cal_controls a.next{
    background: #b7b9bc;
    padding: 15px;
    margin-bottom: 5px;
    position: relative;
    display: block;
    font-size: 1.5em;
    color: #fff;
    font-weight: bold;
    }


/* --> Short Month -----------------------------------------------*/

    #calendar-wrapper .long{
    display: none;
    }

    #calendar-wrapper .short{
    display: inline;
    }

/* --> Events List -----------------------------------------------*/

    /* Event Box */
    .event-display{
    padding-bottom: 23px;
    }

    /* Event title */
    .event-title {
    font-size: 2.3em;
    margin: 5px 0;
    line-height: 20px;
    font-weight: normal;
    }

    .event-title a{
    color: #a41e34;
    font-weight: normal;
    font-size: inherit;
    transition: color .6s ease-in-out;
    -o-transition: color .6s ease-in-out;
    -moz-transition: color .6s ease-in-out;
    -webkit-transition: color .6s ease-in-out;
    }

    .event-title a:hover{
    color: #a41e34;
    }

    /* Event Time */
    .event-time { font-size: 1.2em; }

    /* Date section heading */
    .events-datesection {
    font-family:Verdana, Geneva, sans-serif;
    font-size: 1.3em;
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 5px;
    }

    /* Style for 'Today' indicator */
    .events-datesection span.today {
    color: #666;
    text-transform: uppercase;
    font-size: 0.7em;
    }

    /* Style on text if there are no events */
    .no-events {
    color: #666;
    font-style: italic;
    }

    /* Separator between events */
    hr.events-sep { margin: 15px 0; }

/* These styles are applied for viewports 481px and higher */
@media only screen and (min-width: 481px) {


}

/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {

    #hp-cal {
    padding: 0;
    }

    #tab-container .calenders-tab {
    width: 29%;
    display: inline-block;
    }

    #tab-container li.town {
    border-right: 1px solid #4f4c4d;
    }

    #hp-events-box {
    float: left;
    padding: 0 0 0 25px;
    }

    #calendar_wrapper .smlCal002_wrap {
    padding: 0 0 0 25px;
    }

    #tab-container a.active:before {
    display: inline-block;
    }


}

/* These styles are applied for viewports 1030px and higher */
@media only screen and (min-width: 1024px) {

    #tab-container .calenders-tab {
    width: 32.22%;
    }

    #panel-wrapper {
    padding: 0 10em;
    }

}

/* These styles are applied for viewports 1280px and higher */
@media only screen and (min-width: 1280px) {

    #tab-container .calenders-tab {
    width: 33.22%;
    }

} 